I don't really

hi I don't really understand what i need to do when I want instal a plugin who requires multisite